export default (function (_ref) {
  var projectId = _ref.projectId;
  return {
    paging: false,
    transport: {
      read: function read() {
        return {
          url: "/devops/v1/projects/".concat(projectId, "/app_service/list_by_active"),
          method: 'get'
        };
      }
    }
  };
});